
Redmine - Patch #12017

Japanese translation update (r10548)

2012-10-04 04:14 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated the following strings:

field_private_notes

permission_view_private_notes

permission_set_notes_private

Associated revisions

Revision 10556 - 2012-10-04 06:49 - Toshi MARUYAMA

Japanese translation updated by Go MAEDA (#12017)

History

#1 - 2012-10-04 04:15 - Go MAEDA

please ignore ja_translation_r10515.diff.

#2 - 2012-10-04 06:50 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r10556, thanks.

Files

ja_translation_r10515.diff 593 Bytes 2012-09-30 Go MAEDA

ja_translation_r10548.diff 724 Bytes 2012-10-04 Go MAEDA
